.849C9593-D756-4E56-8D6E-42412F2A707B

# Folders
/01_project_management/ethics/
/01_project_management/finances/
/01_project_management/literature/
/01_project_management/outlets/
/01_project_management/rdm/
/01_project_management/zz_misc
/03_data/04_preprocessed_data/
/04_analysis/
/05_figures/
/06_dissemination/
/07_misc/

# Files
03_data/01_raw_data/**/*.csv
03_data/01_raw_data/id_mapping*
03_data/02_anonymized_data/*.csv
03_data/HMC_variables.xlsx
03_data/01_raw_data/codebook_start.xlsx
03_data/01_raw_data/create_codebook.R

*.docx
#*.xlsx
*.sav
*.html

